% Created by tikzDevice version 0.10.1 on 2016-09-12 21:26:03
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,158.99);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94,158.99);
\end{scope}
\begin{scope}
\path[clip] ( 42.43, 67.18) rectangle (247.44,153.49);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 42.43, 67.18) rectangle (247.44,153.49);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 80.02) --
	(247.44, 80.02);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 97.85) --
	(247.44, 97.85);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,115.69) --
	(247.44,115.69);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,133.52) --
	(247.44,133.52);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,151.35) --
	(247.44,151.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 71.10) --
	(247.44, 71.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 88.93) --
	(247.44, 88.93);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,106.77) --
	(247.44,106.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,124.60) --
	(247.44,124.60);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,142.44) --
	(247.44,142.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.09, 67.18) --
	( 66.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.51, 67.18) --
	(105.51,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (144.94, 67.18) --
	(144.94,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.36, 67.18) --
	(184.36,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.79, 67.18) --
	(223.79,153.49);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 48.35, 71.10) rectangle ( 83.83,149.57);

\path[fill=fillColor] ( 87.77, 71.10) rectangle (123.26,140.65);

\path[fill=fillColor] (127.20, 71.10) rectangle (162.68,140.65);

\path[fill=fillColor] (166.62, 71.10) rectangle (202.11,140.65);

\path[fill=fillColor] (206.05, 71.10) rectangle (241.53,140.65);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 67.76) {0.00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 85.59) {0.05};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,103.42) {0.10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,121.26) {0.15};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,139.09) {0.20};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 71.10) --
	( 42.43, 71.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 88.93) --
	( 42.43, 88.93);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,106.77) --
	( 42.43,106.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,124.60) --
	( 42.43,124.60);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,142.44) --
	( 42.43,142.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.09, 64.43) --
	( 66.09, 67.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.51, 64.43) --
	(105.51, 67.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (144.94, 64.43) --
	(144.94, 67.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.36, 64.43) --
	(184.36, 67.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.79, 64.43) --
	(223.79, 67.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 61.36, 57.50) {Jättedålig};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (100.78, 57.50) {dålig};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (140.21, 57.50) {Mellan};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (179.63, 57.50) {bra};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (219.06, 57.50) {Jättebra};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (144.94,  7.70) {Svar};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06,110.34) {Sannolikhet};
\end{scope}
\end{tikzpicture}
